<!DOCTYPE html>
<html lang="fr">
    <link rel="stylesheet" href="css/style.css">
<head>
    <title>Règles</title>
</head>
<body>
    <p>
        <p>
            Les règles sont simple vous disposer de 4 personnages qui possède chacun 3 attaques
            <br><br>
            chaque attaque est différente mais l'attaque devra être selectionner avec soin car celle-ci ne peut-être
            <br>
            utilisé qu'une seule fois dans tout la partie 
        </p>
        
        <h2>Comment jouer ? :</h2>
        
        <p>
            1. Selectionnner votre personnages 
            <br><br>
            2. Cliquer sur le bouton "Personnage Selectionnner" votre ennemi va ensuite apparaitre 
            <br><br>
            3. Vous devez choisir votre attaque (faite attention chaque monstre réagie différemment)
            <br><br>
            4. Entrer dans l'arène
            <br><br>
            5. Cliquer sur Combat 
        </p>

        <h2>Mais si mon personnage meurt ? :</h2> 
        
        <p>
            Alors dans ce cas il disparaitra de votre selection
        </p>
        
        <h2>Mais si L'ennemi meurt ? :</h2>

        <p>
            Alors vous avez gagnez mais preparez-vous à votre prochain combat.
            <br><br>
            Attention l'ennemi peut réapparaître à nouveau  
        </p>

        <h2>Comment gagnez ? :</h2>

        <p>
            Pour gagnez vous devez avoir un total de 4 victoires 
        </p>

        <h2>Comment perdre ? :</h2> 
        
        <p>
            Pour perdre vous devez perdre 4 combat
        </p>

    </p>

</body>
</html>